Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0142-1: moderate: Recommended update for tomcat
openSUSE Recommended Update: Recommended update for tomcat
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0142-1
Rating: moderate
References: #1120745
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for tomcat fixes the following issues:

- Fixed a bug where tomcat-digest could not be executed. (bsc#1120745)

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-142=1



Package List:

- openSUSE Leap 15.0 (noarch):

tomcat-9.0.12-lp150.2.9.1
tomcat-admin-webapps-9.0.12-lp150.2.9.1
tomcat-docs-webapp-9.0.12-lp150.2.9.1
tomcat-el-3_0-api-9.0.12-lp150.2.9.1
tomcat-embed-9.0.12-lp150.2.9.1
tomcat-javadoc-9.0.12-lp150.2.9.1
tomcat-jsp-2_3-api-9.0.12-lp150.2.9.1
tomcat-jsvc-9.0.12-lp150.2.9.1
tomcat-lib-9.0.12-lp150.2.9.1
tomcat-servlet-4_0-api-9.0.12-lp150.2.9.1
tomcat-webapps-9.0.12-lp150.2.9.1


References:

https://bugzilla.suse.com/1120745


< Previous Next >
This Thread
  • No further messages